Subject: Re: Slightly off-topic memory question
From: "Aubin, Todd" <[email-masked]>
To: [email-masked], David Roth <[email-masked]>
Date: Thu, 10 Aug 95 10:32:23 PST

there is a highwater mark number in the registry someplace. You can 
     set it in order to optimize your system. Right now it is predudiced 
     for a system cache. The nt FAQ has it but I believe the value setting
     is: ...control\session manager\memory mangement\largesystemcache
     
     nz means favor the system acache working set rather than the amount od 
     swapping NT performs.
     
     Basically this is one of the ways to tune the system, but you may
     also have other things which are consuming memory. 

______________________________ Reply Separator _________________________________
Subject: Slightly off-topic memory question
Author:  David Roth <[email-masked]> at felix
Date:    8/10/95 10:17 AM

Windows NT is a memory hog, right? We all know that and I believe it on this 
list that I saw it takes up 12 megs for itself. That's why we're all buying 
32 meg Pentiums.
     
Well I did the same, but when I go to Windows NT Diagnostics right after 
booting and look at avaiable physical memory, it tells me I only have about 
11 megs left. If I remember correctly, 32 - 12 = 20. So where did those 9 
megs go to?
     
Any ideas?
     
On a related NT topic. How does one defragment a ntfs formated partition?
     
All help appreciated.
     
David.

---   +----------------------------+-----------------------------------+ 
---   |         David Roth         |  E-mail: [email-masked]  | 
---   |        VideoGraphics       |  Voice/Fax/Data: 55-71-336-5871   | 
---   |  Tecnologia em Multimidia  |     Salvador, Bahia, Brazil       | 
---   +----------------------------+-----------------------------------+

 * AmyBW v2.11 *
--- Blue Wave/RA
--
David Roth <[email-masked]> sent this message. 
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked] 
(DIGEST)                 or : [email-masked] 
Administrative Items To     : [email-masked]

--
"Aubin, Todd" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]